package com.gingersoft.gsa.cloud.common.loadsir.purchase;

import android.content.Context;
import android.view.View;

import com.gingersoft.gsa.cloud.common.R;
import com.kingja.loadsir.callback.Callback;

import butterknife.ButterKnife;

/**
 * @author : bin
 * @create date: 2020-10-27
 * @update date: 2020-10-27
 * @description:
 */
public class EmptyCategoryCallback extends Callback {



    @Override
    protected int onCreateView() {
        return R.layout.loadsir_empty_category;
    }

    @Override
    protected void onViewCreate(Context context, View view) {
        super.onViewCreate(context, view);
        ButterKnife.bind(this, view);
    }
}
